.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.762000;font-style:normal;font-weight:normal;visibility:visible;}
.m1c{transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393465,0.000000,0.000000,0.401494,0,0);}
.mc{transform:matrix(0.394807,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.394807,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.394807,0.000000,0.000000,0.401494,0,0);}
.m18{transform:matrix(0.395833,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.395833,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.395833,0.000000,0.000000,0.401494,0,0);}
.m19{transform:matrix(0.396422,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.396422,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.396422,0.000000,0.000000,0.401494,0,0);}
.m10{transform:matrix(0.397221,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397221,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397221,0.000000,0.000000,0.401494,0,0);}
.m12{transform:matrix(0.397520,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397520,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397520,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.397997,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397997,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397997,0.000000,0.000000,0.401494,0,0);}
.m13{transform:matrix(0.398064,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398064,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398064,0.000000,0.000000,0.401494,0,0);}
.mb{transform:matrix(0.398648,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.398648,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.398648,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.399032,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399032,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399032,0.000000,0.000000,0.401494,0,0);}
.m1b{transform:matrix(0.399170,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399170,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399170,0.000000,0.000000,0.401494,0,0);}
.m16{transform:matrix(0.399335,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399335,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399335,0.000000,0.000000,0.401494,0,0);}
.m14{transform:matrix(0.399848,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.399848,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.399848,0.000000,0.000000,0.401494,0,0);}
.m1a{transform:matrix(0.400196,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400196,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400196,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.400620,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.400620,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.400620,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.401343,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401343,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401343,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m1d{transform:matrix(0.402507,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.402507,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.402507,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.402802,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.402802,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.402802,0.000000,0.000000,0.401494,0,0);}
.m9{transform:matrix(0.402904,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.402904,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.402904,0.000000,0.000000,0.401494,0,0);}
.ma{transform:matrix(0.403163,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403163,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403163,0.000000,0.000000,0.401494,0,0);}
.md{transform:matrix(0.403823,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403823,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403823,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.405094,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405094,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405094,0.000000,0.000000,0.401494,0,0);}
.mf{transform:matrix(0.405170,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.405170,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.405170,0.000000,0.000000,0.401494,0,0);}
.m17{transform:matrix(0.406642,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.406642,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.406642,0.000000,0.000000,0.401494,0,0);}
.m15{transform:matrix(0.407490,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.407490,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.407490,0.000000,0.000000,0.401494,0,0);}
.m11{transform:matrix(0.408641,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.408641,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.408641,0.000000,0.000000,0.401494,0,0);}
.me{transform:matrix(0.408851,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.408851,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.408851,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.409096,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409096,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409096,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.409524,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._18{margin-left:-8.194400px;}
._2{margin-left:-4.228000px;}
._6{margin-left:-2.940000px;}
._1{margin-left:-1.036000px;}
._0{width:1.428000px;}
._5{width:2.849760px;}
._19{width:5.016400px;}
._4{width:6.599600px;}
._1a{width:9.654720px;}
._13{width:62.006800px;}
._12{width:111.114800px;}
._d{width:112.738800px;}
._f{width:114.828000px;}
._b{width:155.130800px;}
._14{width:191.838800px;}
._16{width:196.850800px;}
._9{width:208.386800px;}
._11{width:231.994800px;}
._10{width:241.398800px;}
._8{width:269.098000px;}
._15{width:325.878800px;}
._a{width:352.898800px;}
._7{width:380.436000px;}
._c{width:429.338800px;}
._17{width:435.442800px;}
._e{width:462.630800px;}
._3{width:818.590800px;}
.fc2{color:rgb(226,0,26);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:29.600000px;}
.fs8{font-size:35.200000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:43.680000px;}
.fs6{font-size:56.000000px;}
.fs3{font-size:68.640000px;}
.fs2{font-size:88.000000px;}
.y0{bottom:10.438855px;}
.y1{bottom:12.055914px;}
.y35{bottom:54.630223px;}
.y18{bottom:59.400620px;}
.y34{bottom:72.295978px;}
.y17{bottom:76.699730px;}
.y33{bottom:89.961733px;}
.y16{bottom:93.998680px;}
.y32{bottom:107.627488px;}
.y15{bottom:111.297790px;}
.y31{bottom:125.293243px;}
.y14{bottom:128.596740px;}
.y30{bottom:142.958999px;}
.y13{bottom:145.895850px;}
.y2f{bottom:160.624754px;}
.y12{bottom:163.194960px;}
.y11{bottom:180.012117px;}
.y10{bottom:180.493910px;}
.yf{bottom:197.793020px;}
.ye{bottom:214.113448px;}
.yd{bottom:214.274046px;}
.yc{bottom:228.727845px;}
.yb{bottom:229.209639px;}
.ya{bottom:246.026795px;}
.y9{bottom:246.508588px;}
.y8{bottom:263.325905px;}
.y7{bottom:263.807699px;}
.y6{bottom:280.625016px;}
.y5{bottom:281.106809px;}
.y4{bottom:298.068503px;}
.y3{bottom:298.405759px;}
.y2a{bottom:343.336198px;}
.y29{bottom:362.607930px;}
.y28{bottom:381.879663px;}
.y27{bottom:401.151396px;}
.y26{bottom:420.423129px;}
.y25{bottom:439.694862px;}
.y2b{bottom:458.966594px;}
.y24{bottom:478.238327px;}
.y23{bottom:497.510060px;}
.y22{bottom:516.781793px;}
.y21{bottom:536.053525px;}
.y20{bottom:555.325258px;}
.y1f{bottom:574.596991px;}
.y1e{bottom:593.868724px;}
.y1d{bottom:613.140457px;}
.y1c{bottom:632.412189px;}
.y1b{bottom:651.683922px;}
.y1a{bottom:670.955655px;}
.y19{bottom:690.227388px;}
.y2e{bottom:726.795179px;}
.y2d{bottom:726.802567px;}
.y2c{bottom:757.043128px;}
.y2{bottom:857.862555px;}
.h4{height:21.000000px;}
.h2{height:21.336000px;}
.h5{height:22.555200px;}
.h8{height:26.400000px;}
.h9{height:26.822400px;}
.h6{height:27.432000px;}
.h7{height:42.000000px;}
.h3{height:66.000000px;}
.h1{height:1259.889530px;}
.h0{height:1270.114790px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:59.180922px;}
.x3{left:61.457074px;}
.x5{left:66.009379px;}
.x8{left:71.470185px;}
.x4{left:211.996609px;}
.x7{left:345.980761px;}
.x6{left:416.630291px;}
.x2{left:559.942444px;}
.x9{left:632.780440px;}
.xa{left:635.971036px;}
.xb{left:800.665337px;}
.xc{left:803.877293px;}
.xd{left:813.513159px;}
.xf{left:815.119137px;}
.xe{left:816.725114px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._18{margin-left:-6.803249pt;}
._2{margin-left:-3.510219pt;}
._6{margin-left:-2.440881pt;}
._1{margin-left:-0.860120pt;}
._0{width:1.185571pt;}
._5{width:2.365961pt;}
._19{width:4.164773pt;}
._4{width:5.479196pt;}
._1a{width:8.015653pt;}
._13{width:51.480000pt;}
._12{width:92.251009pt;}
._d{width:93.599305pt;}
._f{width:95.333825pt;}
._b{width:128.794480pt;}
._14{width:159.270619pt;}
._16{width:163.431739pt;}
._9{width:173.009290pt;}
._11{width:192.609395pt;}
._10{width:200.416893pt;}
._8{width:223.413642pt;}
._15{width:270.554852pt;}
._a{width:292.987707pt;}
._7{width:315.849959pt;}
._c{width:356.450605pt;}
._17{width:361.518338pt;}
._e{width:384.090672pt;}
._3{width:679.619884pt;}
.fs1{font-size:19.925556pt;}
.fs0{font-size:23.246483pt;}
.fs4{font-size:24.574853pt;}
.fs8{font-size:29.224150pt;}
.fs5{font-size:29.888335pt;}
.fs7{font-size:36.264513pt;}
.fs6{font-size:46.492965pt;}
.fs3{font-size:56.987092pt;}
.fs2{font-size:73.060374pt;}
.y0{bottom:8.666667pt;}
.y1{bottom:10.009200pt;}
.y35{bottom:45.355733pt;}
.y18{bottom:49.316267pt;}
.y34{bottom:60.022400pt;}
.y17{bottom:63.678533pt;}
.y33{bottom:74.689067pt;}
.y16{bottom:78.040667pt;}
.y32{bottom:89.355733pt;}
.y15{bottom:92.402933pt;}
.y31{bottom:104.022400pt;}
.y14{bottom:106.765067pt;}
.y30{bottom:118.689067pt;}
.y13{bottom:121.127333pt;}
.y2f{bottom:133.355733pt;}
.y12{bottom:135.489600pt;}
.y11{bottom:149.451733pt;}
.y10{bottom:149.851733pt;}
.yf{bottom:164.214000pt;}
.ye{bottom:177.763733pt;}
.yd{bottom:177.897067pt;}
.yc{bottom:189.897067pt;}
.yb{bottom:190.297067pt;}
.ya{bottom:204.259200pt;}
.y9{bottom:204.659200pt;}
.y8{bottom:218.621467pt;}
.y7{bottom:219.021467pt;}
.y6{bottom:232.983733pt;}
.y5{bottom:233.383733pt;}
.y4{bottom:247.465867pt;}
.y3{bottom:247.745867pt;}
.y2a{bottom:285.048533pt;}
.y29{bottom:301.048533pt;}
.y28{bottom:317.048533pt;}
.y27{bottom:333.048533pt;}
.y26{bottom:349.048533pt;}
.y25{bottom:365.048533pt;}
.y2b{bottom:381.048533pt;}
.y24{bottom:397.048533pt;}
.y23{bottom:413.048533pt;}
.y22{bottom:429.048533pt;}
.y21{bottom:445.048533pt;}
.y20{bottom:461.048533pt;}
.y1f{bottom:477.048533pt;}
.y1e{bottom:493.048533pt;}
.y1d{bottom:509.048533pt;}
.y1c{bottom:525.048533pt;}
.y1b{bottom:541.048533pt;}
.y1a{bottom:557.048533pt;}
.y19{bottom:573.048533pt;}
.y2e{bottom:603.408267pt;}
.y2d{bottom:603.414400pt;}
.y2c{bottom:628.521067pt;}
.y2{bottom:712.224533pt;}
.h4{height:17.434862pt;}
.h2{height:17.713820pt;}
.h5{height:18.726038pt;}
.h8{height:21.918112pt;}
.h9{height:22.268802pt;}
.h6{height:22.774911pt;}
.h7{height:34.869724pt;}
.h3{height:54.795280pt;}
.h1{height:1046.000000pt;}
.h0{height:1054.489333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:49.133867pt;}
.x3{left:51.023600pt;}
.x5{left:54.803067pt;}
.x8{left:59.336800pt;}
.x4{left:176.006267pt;}
.x7{left:287.244133pt;}
.x6{left:345.899600pt;}
.x2{left:464.881867pt;}
.x9{left:525.354267pt;}
.xa{left:528.003200pt;}
.xb{left:664.737600pt;}
.xc{left:667.404267pt;}
.xd{left:675.404267pt;}
.xf{left:676.737600pt;}
.xe{left:678.070933pt;}
}
